﻿#language: ru

@MovingProducts

Функционал: 012. MovingProducts. Отключение контроля остатков заказов и планов отгрузки

Сценарий: 012.1. MovingProducts. Отключение контроля остатков заказов и планов отгрузки
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "14.012. Перемещение товаров"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я снимаю флаг 'Контроль остатков заказов'
	И я снимаю флаг 'Контроль остатков планов отгрузки'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 012.2. MovingProducts. Завершение

	И Я закрыл все окна клиентского приложения